Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/fo2/tei-makecolspec.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/fo2/tei-makecolspec.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/fo2/tei-makecolspec.xsl	(revision 2397)
@@ -1,139 +1,142 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet 
-                xmlns:fotex="http://www.tug.org/fotex"
-                xmlns:a="http://relaxng.org/ns/compatibility/annotations/1.0"
-                xmlns="http://www.w3.org/1999/XSL/Format"
-                xmlns:rng="http://relaxng.org/ns/structure/1.0"
-                xmlns:tei="http://www.tei-c.org/ns/1.0"
-                xmlns:teix="http://www.tei-c.org/ns/Examples"
-                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-                exclude-result-prefixes=" a rng tei teix"
-                version="2.0">
-  <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet" type="stylesheet">
-      <desc>
-         <p>
-    TEI stylesheet for making table specifications, making XSL-FO output.
-      </p>
-         <p>This software is dual-licensed:
+<xsl:stylesheet xmlns:fotex="http://www.tug.org/fotex"
+	xmlns:a="http://relaxng.org/ns/compatibility/annotations/1.0"
+	xmlns="http://www.w3.org/1999/XSL/Format"
+	xmlns:rng="http://relaxng.org/ns/structure/1.0"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:teix="http://www.tei-c.org/ns/Examples"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	exclude-result-prefixes=" a rng tei teix" version="2.0">
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet"
+		type="stylesheet">
+		<desc>
+			<p>
+				TEI stylesheet for making table specifications, making XSL-FO output.
+			</p>
+			<p>This software is dual-licensed:
 
-1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
-Unported License http://creativecommons.org/licenses/by-sa/3.0/ 
+				1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
+				Unported License http://creativecommons.org/licenses/by-sa/3.0/
 
-2. http://www.opensource.org/licenses/BSD-2-Clause
-		
-All rights reserved.
+				2. http://www.opensource.org/licenses/BSD-2-Clause
 
-Redistribution and use in source and binary forms, with or without
-modification, are permitted provided that the following conditions are
-met:
+				All rights reserved.
 
-* Redistributions of source code must retain the above copyright
-notice, this list of conditions and the following disclaimer.
+				Redistribution and use in source and binary forms, with or without
+				modification, are permitted provided that the following conditions are
+				met:
 
-* Redistributions in binary form must reproduce the above copyright
-notice, this list of conditions and the following disclaimer in the
-documentation and/or other materials provided with the distribution.
+				* Redistributions of source code must retain the above copyright
+				notice, this list of conditions and the following disclaimer.
 
-This software is provided by the copyright holders and contributors
-"as is" and any express or implied warranties, including, but not
-limited to, the implied warranties of merchantability and fitness for
-a particular purpose are disclaimed. In no event shall the copyright
-holder or contributors be liable for any direct, indirect, incidental,
-special, exemplary, or consequential damages (including, but not
-limited to, procurement of substitute goods or services; loss of use,
-data, or profits; or business interruption) however caused and on any
-theory of liability, whether in contract, strict liability, or tort
-(including negligence or otherwise) arising in any way out of the use
-of this software, even if advised of the possibility of such damage.
-</p>
-         <p>Author: See AUTHORS</p>
-         <p>Id: $Id: tei-makecolspec.xsl 9646 2011-11-05 23:39:08Z rahtz $</p>
-         <p>Copyright: 2011, TEI Consortium</p>
-      </desc>
-   </doc>
-  <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl">
-      <desc>[fo] </desc>
-   </doc>
-  <xsl:template name="calculateTableSpecs">
-      <xsl:variable name="tds">
-         <xsl:for-each select=".//tei:cell">
-            <xsl:variable name="stuff">
-               <xsl:apply-templates/>
-            </xsl:variable>
-            <cell>
-               <xsl:attribute name="col">
-                  <xsl:number/>
+				* Redistributions in binary form must reproduce the above copyright
+				notice, this list of conditions and the following disclaimer in the
+				documentation and/or other materials provided with the distribution.
+
+				This software is provided by the copyright holders and contributors
+				"as is" and any express or implied warranties, including, but not
+				limited to, the implied warranties of merchantability and fitness
+				for
+				a particular purpose are disclaimed. In no event shall the copyright
+				holder or contributors be liable for any direct, indirect,
+				incidental,
+				special, exemplary, or consequential damages (including, but not
+				limited to, procurement of substitute goods or services; loss of use,
+				data, or profits; or business interruption) however caused and on any
+				theory of liability, whether in contract, strict liability, or tort
+				(including negligence or otherwise) arising in any way out of the
+				use
+				of this software, even if advised of the possibility of such damage.
+			</p>
+			<p>Author: See AUTHORS</p>
+			<p>Id: $Id: tei-makecolspec.xsl 9646 2011-11-05 23:39:08Z rahtz $</p>
+			<p>Copyright: 2011, TEI Consortium</p>
+		</desc>
+	</doc>
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl">
+		<desc>[fo] </desc>
+	</doc>
+	<xsl:template name="calculateTableSpecs">
+		<xsl:variable name="tds">
+			<xsl:for-each select=".//tei:cell">
+				<xsl:variable name="stuff">
+					<xsl:apply-templates />
+				</xsl:variable>
+				<cell>
+					<xsl:attribute name="col">
+                  <xsl:number />
                </xsl:attribute>
-               <xsl:value-of select="string-length($stuff)"/>
-            </cell>
-         </xsl:for-each>
-      </xsl:variable>
-      <xsl:variable name="total">
-         <xsl:value-of select="sum($tds/cell)"/>
-      </xsl:variable>
-      <xsl:for-each select="$tds/cell">
-         <xsl:sort select="@col" data-type="number"/>
-         <xsl:variable name="c" select="@col"/>
-         <xsl:if test="not(preceding-sibling::cell[$c=@col])">
-            <xsl:variable name="len">
-               <xsl:value-of select="sum(following-sibling::cell[$c=@col]) + current()"/>
-            </xsl:variable>
-            <xsl:text>&#10;</xsl:text>
-            <table-column column-number="{@col}" column-width="{$len div $total * 100}%">
-               <xsl:if test="$foEngine='passivetex'">
-                  <xsl:attribute name="column-align" namespace="http://www.tug.org/fotex">L</xsl:attribute>
-               </xsl:if>
-            </table-column>
-         </xsl:if>
-      </xsl:for-each>
-      <xsl:text>&#10;</xsl:text>
-  </xsl:template>
-  <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl">
-      <desc>[fo] </desc>
-   </doc>
-  <xsl:template name="deriveColSpecs">
-      <xsl:variable name="no">
-         <xsl:call-template name="generateTableID"/>
-      </xsl:variable>
-      <xsl:choose>
-         <xsl:when test="$readColSpecFile">
-            <xsl:variable name="specs">
-               <xsl:value-of select="count($tableSpecs/Info/TableSpec[$no=@xml:id])"/>
-            </xsl:variable>
-            <xsl:choose>
-               <xsl:when test="$specs &gt; 0">
-                  <xsl:for-each select="$tableSpecs/Info/TableSpec[$no=@xml:id]/table-column">
-                     <xsl:copy-of select="."/>
-                  </xsl:for-each>
-               </xsl:when>
-               <xsl:otherwise>
-<!--
- <xsl:message>Build specs for Table <xsl:value-of select="$no"/></xsl:message>
--->
-            <xsl:call-template name="calculateTableSpecs"/>
-               </xsl:otherwise>
-            </xsl:choose>
-         </xsl:when>
-         <xsl:otherwise>
-<!--
- <xsl:message>Build specs for Table <xsl:value-of select="$no"/></xsl:message>
--->
-        <xsl:call-template name="calculateTableSpecs"/>
-         </xsl:otherwise>
-      </xsl:choose>
-  </xsl:template>
-  <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl">
-      <desc>[fo] </desc>
-   </doc>
-  <xsl:template name="generateTableID">
-      <xsl:choose>
-         <xsl:when test="@xml:id">
-            <xsl:value-of select="@xml:id"/>
-         </xsl:when>
-         <xsl:otherwise>
-            <xsl:text>Table-</xsl:text>
-            <xsl:number level="any"/>
-         </xsl:otherwise>
-      </xsl:choose>
-  </xsl:template>
+					<xsl:value-of select="string-length($stuff)" />
+				</cell>
+			</xsl:for-each>
+		</xsl:variable>
+		<xsl:variable name="total">
+			<xsl:value-of select="sum($tds/cell)" />
+		</xsl:variable>
+		<xsl:for-each select="$tds/cell">
+			<xsl:sort select="@col" data-type="number" />
+			<xsl:variable name="c" select="@col" />
+			<xsl:if test="not(preceding-sibling::cell[$c=@col])">
+				<xsl:variable name="len">
+					<xsl:value-of
+						select="sum(following-sibling::cell[$c=@col]) + current()" />
+				</xsl:variable>
+				<xsl:text>&#10;</xsl:text>
+				<table-column column-number="{@col}"
+					column-width="{$len div $total * 100}%">
+					<xsl:if test="$foEngine='passivetex'">
+						<xsl:attribute name="column-align"
+							namespace="http://www.tug.org/fotex">L</xsl:attribute>
+					</xsl:if>
+				</table-column>
+			</xsl:if>
+		</xsl:for-each>
+		<xsl:text>&#10;</xsl:text>
+	</xsl:template>
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl">
+		<desc>[fo] </desc>
+	</doc>
+	<xsl:template name="deriveColSpecs">
+		<xsl:variable name="no">
+			<xsl:call-template name="generateTableID" />
+		</xsl:variable>
+		<xsl:choose>
+			<xsl:when test="$readColSpecFile">
+				<xsl:variable name="specs">
+					<xsl:value-of
+						select="count($tableSpecs/Info/TableSpec[$no=@xml:id])" />
+				</xsl:variable>
+				<xsl:choose>
+					<xsl:when test="$specs &gt; 0">
+						<xsl:for-each
+							select="$tableSpecs/Info/TableSpec[$no=@xml:id]/table-column">
+							<xsl:copy-of select="." />
+						</xsl:for-each>
+					</xsl:when>
+					<xsl:otherwise>
+						<!-- <xsl:message>Build specs for Table <xsl:value-of select="$no"/></xsl:message> -->
+						<xsl:call-template name="calculateTableSpecs" />
+					</xsl:otherwise>
+				</xsl:choose>
+			</xsl:when>
+			<xsl:otherwise>
+				<!-- <xsl:message>Build specs for Table <xsl:value-of select="$no"/></xsl:message> -->
+				<xsl:call-template name="calculateTableSpecs" />
+			</xsl:otherwise>
+		</xsl:choose>
+	</xsl:template>
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl">
+		<desc>[fo] </desc>
+	</doc>
+	<xsl:template name="generateTableID">
+		<xsl:choose>
+			<xsl:when test="@xml:id">
+				<xsl:value-of select="@xml:id" />
+			</xsl:when>
+			<xsl:otherwise>
+				<xsl:text>Table-</xsl:text>
+				<xsl:number level="any" />
+			</xsl:otherwise>
+		</xsl:choose>
+	</xsl:template>
 </xsl:stylesheet>
\ No newline at end of file
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/fo2/textcrit.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/fo2/textcrit.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/fo2/textcrit.xsl	(revision 2397)
@@ -1,90 +1,94 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet 
-                xmlns:fotex="http://www.tug.org/fotex"
-                xmlns:a="http://relaxng.org/ns/compatibility/annotations/1.0"
-                xmlns="http://www.w3.org/1999/XSL/Format"
-                xmlns:rng="http://relaxng.org/ns/structure/1.0"
-                xmlns:tei="http://www.tei-c.org/ns/1.0"
-                xmlns:teix="http://www.tei-c.org/ns/Examples"
-                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-                exclude-result-prefixes="a fotex rng tei teix"
-                version="2.0">
+<xsl:stylesheet xmlns:fotex="http://www.tug.org/fotex"
+	xmlns:a="http://relaxng.org/ns/compatibility/annotations/1.0"
+	xmlns="http://www.w3.org/1999/XSL/Format"
+	xmlns:rng="http://relaxng.org/ns/structure/1.0"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:teix="http://www.tei-c.org/ns/Examples"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	exclude-result-prefixes="a fotex rng tei teix" version="2.0">
 
-  <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet" type="stylesheet">
-      <desc>
-         <p> TEI stylesheet dealing with elements from the textcrit
-      module, making FO output. </p>
-         <p>This software is dual-licensed:
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet"
+		type="stylesheet">
+		<desc>
+			<p> TEI stylesheet dealing with elements from the textcrit
+				module, making FO output.
+			</p>
+			<p>This software is dual-licensed:
 
-1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
-Unported License http://creativecommons.org/licenses/by-sa/3.0/ 
+				1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
+				Unported License http://creativecommons.org/licenses/by-sa/3.0/
 
-2. http://www.opensource.org/licenses/BSD-2-Clause
-		
-All rights reserved.
+				2. http://www.opensource.org/licenses/BSD-2-Clause
 
-Redistribution and use in source and binary forms, with or without
-modification, are permitted provided that the following conditions are
-met:
+				All rights reserved.
 
-* Redistributions of source code must retain the above copyright
-notice, this list of conditions and the following disclaimer.
+				Redistribution and use in source and binary forms, with or without
+				modification, are permitted provided that the following conditions are
+				met:
 
-* Redistributions in binary form must reproduce the above copyright
-notice, this list of conditions and the following disclaimer in the
-documentation and/or other materials provided with the distribution.
+				* Redistributions of source code must retain the above copyright
+				notice, this list of conditions and the following disclaimer.
 
-This software is provided by the copyright holders and contributors
-"as is" and any express or implied warranties, including, but not
-limited to, the implied warranties of merchantability and fitness for
-a particular purpose are disclaimed. In no event shall the copyright
-holder or contributors be liable for any direct, indirect, incidental,
-special, exemplary, or consequential damages (including, but not
-limited to, procurement of substitute goods or services; loss of use,
-data, or profits; or business interruption) however caused and on any
-theory of liability, whether in contract, strict liability, or tort
-(including negligence or otherwise) arising in any way out of the use
-of this software, even if advised of the possibility of such damage.
-</p>
-         <p>Author: See AUTHORS</p>
-         <p>Id: $Id: textcrit.xsl 9646 2011-11-05 23:39:08Z rahtz $</p>
-         <p>Copyright: 2011, TEI Consortium</p>
-      </desc>
-   </doc>
+				* Redistributions in binary form must reproduce the above copyright
+				notice, this list of conditions and the following disclaimer in the
+				documentation and/or other materials provided with the distribution.
 
-   <xsl:template name="appReading">
-     <xsl:param name="lemma"/>
-     <xsl:param name="lemmawitness"/>
-     <xsl:param name="readings"/>
-     <footnote>
-       <footnote-citation>
-	 <inline font-size="8pt" vertical-align="super">
-	 </inline>
-       </footnote-citation>
-       <list-block>
-	 <xsl:attribute name="provisional-distance-between-starts">
-	   <xsl:value-of select="$betweenStarts"/>
+				This software is provided by the copyright holders and contributors
+				"as is" and any express or implied warranties, including, but not
+				limited to, the implied warranties of merchantability and fitness
+				for
+				a particular purpose are disclaimed. In no event shall the copyright
+				holder or contributors be liable for any direct, indirect,
+				incidental,
+				special, exemplary, or consequential damages (including, but not
+				limited to, procurement of substitute goods or services; loss of use,
+				data, or profits; or business interruption) however caused and on any
+				theory of liability, whether in contract, strict liability, or tort
+				(including negligence or otherwise) arising in any way out of the
+				use
+				of this software, even if advised of the possibility of such damage.
+			</p>
+			<p>Author: See AUTHORS</p>
+			<p>Id: $Id: textcrit.xsl 9646 2011-11-05 23:39:08Z rahtz $</p>
+			<p>Copyright: 2011, TEI Consortium</p>
+		</desc>
+	</doc>
+
+	<xsl:template name="appReading">
+		<xsl:param name="lemma" />
+		<xsl:param name="lemmawitness" />
+		<xsl:param name="readings" />
+		<footnote>
+			<footnote-citation>
+				<inline font-size="8pt" vertical-align="super">
+				</inline>
+			</footnote-citation>
+			<list-block>
+				<xsl:attribute
+					name="provisional-distance-between-starts">
+	   <xsl:value-of select="$betweenStarts" />
 	 </xsl:attribute>
-	 <xsl:attribute name="provisional-label-separation">
-	   <xsl:value-of select="$labelSeparation"/>
+				<xsl:attribute name="provisional-label-separation">
+	   <xsl:value-of select="$labelSeparation" />
 	 </xsl:attribute>
-	 <list-item>
-	   <list-item-label end-indent="label-end()">
-	     <block>
-	       <inline font-size="{$footnoteSize}" vertical-align="super">
-	       </inline>
-	     </block>
-	   </list-item-label>
-	   <list-item-body start-indent="body-start()">
-	     <block font-size="{$footnoteSize}">
-	       <xsl:copy-of select="$readings"/>
-	     </block>
-	   </list-item-body>
-	 </list-item>
-       </list-block>
-     </footnote>
+				<list-item>
+					<list-item-label end-indent="label-end()">
+						<block>
+							<inline font-size="{$footnoteSize}" vertical-align="super">
+							</inline>
+						</block>
+					</list-item-label>
+					<list-item-body start-indent="body-start()">
+						<block font-size="{$footnoteSize}">
+							<xsl:copy-of select="$readings" />
+						</block>
+					</list-item-body>
+				</list-item>
+			</list-block>
+		</footnote>
 
-  </xsl:template>
+	</xsl:template>
 
 
 </xsl:stylesheet>
\ No newline at end of file
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/fo2/corpus.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/fo2/corpus.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/fo2/corpus.xsl	(revision 2397)
@@ -1,55 +1,58 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet 
-                xmlns:a="http://relaxng.org/ns/compatibility/annotations/1.0"
-                xmlns="http://www.w3.org/1999/XSL/Format"
-                xmlns:rng="http://relaxng.org/ns/structure/1.0"
-                xmlns:tei="http://www.tei-c.org/ns/1.0"
-                xmlns:teix="http://www.tei-c.org/ns/Examples"
-                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-                exclude-result-prefixes="a rng tei teix"
-                version="2.0">
-  <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet" type="stylesheet">
-      <desc>
-         <p>
-    TEI stylesheet
-    dealing  with elements from the
-      corpus module, making XSL-FO output.
-      </p>
-         <p>This software is dual-licensed:
+<xsl:stylesheet
+	xmlns:a="http://relaxng.org/ns/compatibility/annotations/1.0"
+	xmlns="http://www.w3.org/1999/XSL/Format"
+	xmlns:rng="http://relaxng.org/ns/structure/1.0"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:teix="http://www.tei-c.org/ns/Examples"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	exclude-result-prefixes="a rng tei teix" version="2.0">
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet"
+		type="stylesheet">
+		<desc>
+			<p>
+				TEI stylesheet
+				dealing with elements from the
+				corpus module, making XSL-FO output.
+			</p>
+			<p>This software is dual-licensed:
 
-1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
-Unported License http://creativecommons.org/licenses/by-sa/3.0/ 
+				1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
+				Unported License http://creativecommons.org/licenses/by-sa/3.0/
 
-2. http://www.opensource.org/licenses/BSD-2-Clause
-		
-All rights reserved.
+				2. http://www.opensource.org/licenses/BSD-2-Clause
 
-Redistribution and use in source and binary forms, with or without
-modification, are permitted provided that the following conditions are
-met:
+				All rights reserved.
 
-* Redistributions of source code must retain the above copyright
-notice, this list of conditions and the following disclaimer.
+				Redistribution and use in source and binary forms, with or without
+				modification, are permitted provided that the following conditions are
+				met:
 
-* Redistributions in binary form must reproduce the above copyright
-notice, this list of conditions and the following disclaimer in the
-documentation and/or other materials provided with the distribution.
+				* Redistributions of source code must retain the above copyright
+				notice, this list of conditions and the following disclaimer.
 
-This software is provided by the copyright holders and contributors
-"as is" and any express or implied warranties, including, but not
-limited to, the implied warranties of merchantability and fitness for
-a particular purpose are disclaimed. In no event shall the copyright
-holder or contributors be liable for any direct, indirect, incidental,
-special, exemplary, or consequential damages (including, but not
-limited to, procurement of substitute goods or services; loss of use,
-data, or profits; or business interruption) however caused and on any
-theory of liability, whether in contract, strict liability, or tort
-(including negligence or otherwise) arising in any way out of the use
-of this software, even if advised of the possibility of such damage.
-</p>
-         <p>Author: See AUTHORS</p>
-         <p>Id: $Id: corpus.xsl 9646 2011-11-05 23:39:08Z rahtz $</p>
-         <p>Copyright: 2011, TEI Consortium</p>
-      </desc>
-   </doc>
+				* Redistributions in binary form must reproduce the above copyright
+				notice, this list of conditions and the following disclaimer in the
+				documentation and/or other materials provided with the distribution.
+
+				This software is provided by the copyright holders and contributors
+				"as is" and any express or implied warranties, including, but not
+				limited to, the implied warranties of merchantability and fitness
+				for
+				a particular purpose are disclaimed. In no event shall the copyright
+				holder or contributors be liable for any direct, indirect,
+				incidental,
+				special, exemplary, or consequential damages (including, but not
+				limited to, procurement of substitute goods or services; loss of use,
+				data, or profits; or business interruption) however caused and on any
+				theory of liability, whether in contract, strict liability, or tort
+				(including negligence or otherwise) arising in any way out of the
+				use
+				of this software, even if advised of the possibility of such damage.
+			</p>
+			<p>Author: See AUTHORS</p>
+			<p>Id: $Id: corpus.xsl 9646 2011-11-05 23:39:08Z rahtz $</p>
+			<p>Copyright: 2011, TEI Consortium</p>
+		</desc>
+	</doc>
 </xsl:stylesheet>
\ No newline at end of file
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/html5/microdata.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/html5/microdata.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/html5/microdata.xsl	(revision 2397)
@@ -1,34 +1,33 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet 
-    xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
-    version="2.0"
-    xpath-default-namespace="http://www.tei-c.org/ns/1.0">
+<xsl:stylesheet
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="2.0"
+	xpath-default-namespace="http://www.tei-c.org/ns/1.0">
 
-  <xsl:template name="microdata">
-    <xsl:choose>
-      <xsl:when test="self::p"/>
-      <xsl:when test="starts-with(local-name(),'div')">
-	<xsl:attribute name="itemscope">itemscope</xsl:attribute>
-	<xsl:attribute name="itemtype">http://www.tei-c.org/ns/1.0/</xsl:attribute>
-      </xsl:when>
-      <xsl:when test="self::docDate|self::date">
-	<xsl:attribute name="itemprop">date</xsl:attribute>
-      </xsl:when>
-      <xsl:otherwise>
-	<xsl:attribute name="itemprop" select="local-name()"/>
-      </xsl:otherwise>
-    </xsl:choose>
-    <xsl:if test="@when">
-      <xsl:attribute name="data-when">
-	<xsl:value-of select="@when"/>
+	<xsl:template name="microdata">
+		<xsl:choose>
+			<xsl:when test="self::p" />
+			<xsl:when test="starts-with(local-name(),'div')">
+				<xsl:attribute name="itemscope">itemscope</xsl:attribute>
+				<xsl:attribute name="itemtype">http://www.tei-c.org/ns/1.0/</xsl:attribute>
+			</xsl:when>
+			<xsl:when test="self::docDate|self::date">
+				<xsl:attribute name="itemprop">date</xsl:attribute>
+			</xsl:when>
+			<xsl:otherwise>
+				<xsl:attribute name="itemprop" select="local-name()" />
+			</xsl:otherwise>
+		</xsl:choose>
+		<xsl:if test="@when">
+			<xsl:attribute name="data-when">
+	<xsl:value-of select="@when" />
       </xsl:attribute>
-    </xsl:if>
-  </xsl:template>
+		</xsl:if>
+	</xsl:template>
 
-  <xsl:template name="bodyMicroData">
-    <xsl:attribute name="itemscope">itemscope</xsl:attribute>
-    <xsl:attribute name="itemtype">http://www.tei-c.org/ns/1.0/</xsl:attribute>
-    <xsl:attribute name="itemprop">TEI</xsl:attribute>
-  </xsl:template>
+	<xsl:template name="bodyMicroData">
+		<xsl:attribute name="itemscope">itemscope</xsl:attribute>
+		<xsl:attribute name="itemtype">http://www.tei-c.org/ns/1.0/</xsl:attribute>
+		<xsl:attribute name="itemprop">TEI</xsl:attribute>
+	</xsl:template>
 
 </xsl:stylesheet>
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/html5/textstructure.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/html5/textstructure.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/html5/textstructure.xsl	(revision 2397)
@@ -1,14 +1,13 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet 
-    xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
-    version="2.0"
-    xmlns="http://www.w3.org/1999/xhtml"
-    xpath-default-namespace="http://www.tei-c.org/ns/1.0">
+<xsl:stylesheet
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="2.0"
+	xmlns="http://www.w3.org/1999/xhtml"
+	xpath-default-namespace="http://www.tei-c.org/ns/1.0">
 
-  <xsl:template match="front|body|back">
-    <div class="tei_{local-name()}">
-      <xsl:apply-templates/>
-    </div>
-  </xsl:template>
+	<xsl:template match="front|body|back">
+		<div class="tei_{local-name()}">
+			<xsl:apply-templates />
+		</div>
+	</xsl:template>
 
 </xsl:stylesheet>
\ No newline at end of file
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/html5/tei.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/html5/tei.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/html5/tei.xsl	(revision 2397)
@@ -1,33 +1,30 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet 
-    xmlns:tei="http://www.tei-c.org/ns/1.0"
-    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-    exclude-result-prefixes="tei"
-    version="2.0">
-    <!-- import base conversion style -->
+<xsl:stylesheet xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	exclude-result-prefixes="tei" version="2.0">
+	<!-- import base conversion style -->
 
-    <xsl:import href="../xhtml2/tei.xsl"/>
-    <xsl:import href="textstructure.xsl"/>
-    <xsl:output method="xml" omit-xml-declaration="yes" doctype-system="about:legacy-compat" />
-    <xsl:param name="outputTarget">html5</xsl:param>
-    <xsl:param name="doctype-system">about:legacy-compat</xsl:param>
-    <xsl:param name="doctype-public"/>
-    <xsl:param name="divOffset">1</xsl:param>
+	<xsl:import href="../xhtml2/tei.xsl" />
+	<xsl:import href="textstructure.xsl" />
+	<xsl:output method="xml" omit-xml-declaration="yes"
+		doctype-system="about:legacy-compat" />
+	<xsl:param name="outputTarget">
+		html5
+	</xsl:param>
+	<xsl:param name="doctype-system">
+		about:legacy-compat
+	</xsl:param>
+	<xsl:param name="doctype-public" />
+	<xsl:param name="divOffset">
+		1
+	</xsl:param>
 
-    <xsl:template match="/">
-	<xsl:call-template name="processTEI"/>
-    </xsl:template>
+	<xsl:template match="/">
+		<xsl:call-template name="processTEI" />
+	</xsl:template>
 
-<!--
-    <xsl:template match="@*|text()|comment()|processing-instruction()"  mode="html5">
-      <xsl:copy-of select="."/>
-    </xsl:template>
-        
-    <xsl:template match="*" mode="html5">
-      <xsl:element name="{local-name()}">
-         <xsl:apply-templates
-	     select="*|@*|processing-instruction()|comment()|text()"  mode="html5"/>
-      </xsl:element>
-   </xsl:template>
--->
+	<!-- <xsl:template match="@*|text()|comment()|processing-instruction()" 
+		mode="html5"> <xsl:copy-of select="."/> </xsl:template> <xsl:template match="*" 
+		mode="html5"> <xsl:element name="{local-name()}"> <xsl:apply-templates select="*|@*|processing-instruction()|comment()|text()" 
+		mode="html5"/> </xsl:element> </xsl:template> -->
 </xsl:stylesheet>
\ No newline at end of file
